body {
	background-color: #081f32;
	margin: 0px;
	padding: 0px;
	font-size: 100%;
}
#container {
	margin-left: auto;
	margin-top: 10px;
	width: 804px;
	margin-right: auto;
}
#container #page .cell #ssp {
	height: 600px;
	width: 525px;
	margin-right: auto;
	margin-left: auto;
}
#page {
	padding-left: 0px;
	background-image: url(fire/09_blue_swatch.png);
	margin-top: 0px;
	border: 2px solid #7D98B1;
}
#titlebar {
	margin-top: 0px;
	margin-bottom: 35px;
	padding-top: 5px;
	padding-bottom: 5px;
	width: auto;
	background-color: #081f32;
}
.slidetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF9900;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 60px;
}
.slidetitle a:link {
	color: #FF9900;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}
.slidetitle a:visited {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #D0E8DA;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: 160px;
}
.cell {
	background-color: #F3F3F3;
	margin-bottom: 15px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-top: 5px;
	margin-left: 155px;
	margin-top: 0px;
	margin-right: 5px;
}
.cell p {
	font-family: "Lucida Grande", Arial, sans-serif;
	font-size: 0.8em;
	color: #000000;
	padding-left: 15px;
	line-height: 1.4em;
}
.cell a:link{
	color: #990000;
	font-size: 0.9em;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	border-width: 0px 0px 1px 0px;
	border-style: none none dotted none;
}
.cell a:visited{
	color: #333;
	font-size: 0.9em;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
#slideshow {
	width: 600px;
	padding-bottom: 5px;
	background-image: url(images/z_red_swatch.gif);
	margin-left: 60px;
	margin-top: 10px;
		}
#slideshow ul {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	list-style-type: circle;
}
#menuleft {
	width: 140px;
	float: left;
	margin-left: 0px;
	margin-top: 25px;
	padding: 0px;
		}
.menubox {
	margin-left: 5px;
	margin-right: 3px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	margin-top: 0px;
	padding-left: 5px;
	padding-top: 5px;
}
div#menuleft a:link {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 3px;
	padding-right: 3px;
	font-style: normal;
}
div#menuleft a:visited {
	color: #FF9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 3px;
	padding-right: 3px;
	font-style: normal;
}
div#menuleft a:hover {
	border: 1px solid #FF9900;
}
.photoright {
	float: right;
	margin-left: 10px;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	font-size: 0.7em;
	color: #003333;
	font-weight: bold;
	text-indent: 0px;
	margin-bottom: 10px;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 15px;
}
.photoleft {
	clear: none;
	float: none;
	padding: 0px;
	margin-left: 10px;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #003333;
	font-weight: bold;
	text-indent: 0px;
	margin-bottom: 10px;
}
h1 {
	font-size: 14px;
	font-weight: bold;
	color: #FF9900;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #000000;
	letter-spacing: 2px;
	padding-left: 10px;
}
.cell h2 {
	font-size: 0.9em;
	font-weight: bold;
	color: #003;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #DEE3EC;
	letter-spacing: 0.05em;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
	display: inline;
	padding-right: 5px;
	margin-top: 10px;
	top: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #006;
	border-bottom-color: #006;
}
h3 {
	font-size: 13px;
	color: #036;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-bottom: 0px;
	padding-right: 0px;
}
h4 {
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #993333;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 15px;
}
h5 {
	font-size: 12px;
	font-weight: bold;
	color: #660000;
	padding-left: 20px;
	padding-top: 10px;
	letter-spacing: 0.15em;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
h6 {
	padding: 0px;
	margin-left: 15px;
	border-top-color: #00253F;
	border-top-style: dotted;
	border-top-width: 2px;
	margin-bottom: 10px;
}
strong {
	font-size: 0.9em;
	font-weight: bold;
}
em {
	font-weight: bold;
	font-size: 0.9em;
	font-style: italic;
	font-family: "Lucida Grande", Arial, sans-serif;
	color: #039;
}
.moviescreen {
	background-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 65px;
	border-top-color: #000000;
	border-top-style: solid;
	border-top-width: 5px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 5px;
	margin-top: 10px;
}
.date {
	color: #FFFFFF;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-left-color: #707696;
	border-left-style: solid;
	border-left-width: 0px;
	border-top-color: #707696;
	border-top-style: solid;
	border-top-width: 0px;
	border-right-color: #707696;
	border-right-style: solid;
	border-right-width: 0px;
	border-bottom-color: #707696;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	width: 115px;
	margin-left: 5px;
	font-weight: normal;
	margin-right: 3px;
	padding-left: 5px;
}
.thispage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFCC00;
	background-color: #CC0000;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-left: 0px;
	margin-right: 0px;
}
.footer {
	color: #333333;
	background-color: #7D98B1;
	padding: 10px;
	border-top-color: #000000;
	border-top-style: dotted;
	border-top-width: 2px;
}
ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #000000;
	list-style-type: circle;
}
li {
	margin-bottom: 10px;
}
.zaide {
	font-size: 12px;
	font-weight: bold;
	color: #990000;
}
#header {
	margin: 0px;
	padding: 0px;
}
#mainbody {
	margin: 0px;
	padding: 0px;
	width: auto;
}
.webstunning_video_player {
	margin-right: auto;
	margin-left: auto;
	width: 500px;
}
.webstunning_playlist {
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
